revert-luatex-svn49026
revert-luatex-svn48611
revert-luatex-svn48594
revert-luatex-svn48593
revert-luatex-svn48592
revert-luatex-svn48591
debian-use-xdvi-bin
debian-builtin-searchpath
debian-no-tl-scripts
debian-remove-unneeded-x-libs-linking
debian-fix-quote-in-quote
debian-SDE-docs-in-tex-etex-manpage
fix-maxpathlen-hurd
freetype-use-pkg-config
disdvi_man.patch
dv2dt_man.patch
gftodvi_man.patch
t4ht-correct-expansion
dvisvgm-fix-missing-libs
CVE-2023-32700.patch
CVE-2019-18604.patch
CVE-2023-32668.patch
CVE-2024-25262.patch
